[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

nvidia fusion wierdness



Ok, so I have installed 

[bpm]$ rpm -qa | grep nvidia
xorg-x11-drv-nvidia-177.82-1.fc10.i386
xorg-x11-drv-nvidia-libs-177.82-1.fc10.i386
kmod-nvidia-2.6.27.5-117.fc10.i686-177.82-1.fc10.4.i686
akmod-nvidia-177.82-1.fc10.4.i686
kmod-nvidia-2.6.27.7-134.fc10.i686-177.82-1.fc10.4.i686


2 questions.
  
1) Do I need kmod-nvidia-2.6.27.5-117.fc10.i686-177.82-1.fc10.4.i686 if
I have akmod-nvidia-177.82-1.fc10.4.i686???

2) what is wrong??

Just now I did a check-update to see

=============================================================================================================================
 Package                                     Arch          Version
Repository                          Size
=============================================================================================================================
Installing:
 kmod-nvidia-2.6.27.7-134.fc10.i686          i686
177.82-1.fc10.6          rpmfusion-nonfree-updates          2.4 M
Installing for dependencies:
 kmod-nvidia                                 i686
177.82-1.fc10.6          rpmfusion-nonfree-updates           23 k

Doing an update gives me a wierd error message

Transaction Check Error:
  file /lib/modules/2.6.27.7-134.fc10.i686/extra/nvidia/nvidia.ko from
install of
kmod-nvidia-2.6.27.7-134.fc10.i686-177.82-1.fc10.6.i686 
conflicts with file from package 
kmod-nvidia-2.6.27.7-134.fc10.i686-177.82-1.fc10.4.i686

???  Conflicts with its self?

-- 
Brian Millett - [ Sinclair, "The War Prayer"]
"I could strangle that damn G'Kar."

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]